StandardKeyBindingActions.RELOAD.name = Перезагрузить данные вкладки
StandardKeyBindingActions.SEARCH.name = Искать
StandardKeyBindingActions.NAV_PANE_TOGGLE.name = Свернуть/развернуть навигац. панель
StandardKeyBindingActions.NAV_PANE_EXPAND_TREE.name = Развернуть дерево в навигац. панели
StandardKeyBindingActions.NAV_PANE_COLLAPSE_TREE.name = Свернуть дерево в навигац. панели
StandardKeyBindingActions.TAB_FIRST.name = Перейти к первой вкладке
StandardKeyBindingActions.TAB_LAST.name = Перейти к последней вкладке
StandardKeyBindingActions.TAB_PREV.name = Перейти к предыдущей вкладке
StandardKeyBindingActions.TAB_NEXT.name = Перейти к следующей вкладке
StandardKeyBindingActions.TAB_CLOSE.name = Закрыть вкладку
StandardKeyBindingActions.MAIN_MENU_SHOW.name = Показать главное меню
StandardKeyBindingActions.SAVE.name = Сохранить вкладку
StandardKeyBindingActions.VIEW.name = Открыть для просмотра
StandardKeyBindingActions.EDIT.name = Открыть для редактирования
StandardKeyBindingActions.NEW.name = Создать новый документ
StandardKeyBindingActions.FACTORIES_PANE.name = Открыть диалог "Создать..."
